<div class="profile-info">
	<p class="l" id="sedcard-views"></p>
	<div class="r"> 
            <p class="r"><?= $this->t('last_modified') ?>: <span class="bold"><?= ($this->setcard_info->date_last_modified) ? date("d M Y", strtotime($this->setcard_info->date_last_modified)) : '---' ?></span></p></br>
            <p class="r"><?= $this->t('last_active_date') ?>: <span class="bold"><?= ($this->setcard_info->last_login_date) ? date("d M Y", strtotime($this->setcard_info->last_login_date)) : '---' ?></span></p>
        </div>    
	<div class="clear"></div>
</div>